<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursVorschlag\KursVorschlag;

class KursVorschlagZwischenspeichernAbsendenController extends KursVorschlagAbsendenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new KursVorschlagZwischenspeichernAbsendenUseCase(
      $this->getRequestObj()
    );
  }
}